Subject: [lojban] Re: tags

From: Robin Lee Powell <[email-masked]>
Date: Tue, 10 Dec 2002 11:50:25 -0800

On Tue, Dec 10, 2002 at 04:39:58AM -0600, Steven Belknap wrote:
> On Monday, December 9, 2002, at 09:49 PM, Robin Lee Powell wrote:
> 
> >On Mon, Dec 09, 2002 at 05:45:16PM -0600, sbelknap wrote:
> >>But Robin has a point: the most important tag is the title tag. The
> >>most effective strategy would be to change the title tag to
> >>something like:
> >>
> >>Loglan: The Logical Language (lojban lo lojbo bangu)
> >
> >Just to be absolutely, explicitely, *painfully* clear what I think of
> >this idea:
> >
> >If the board ever requests that I do this, I will immediately resign
> >as webmaster.
> >
> >-Robin
> 
> That would be a shame, for Robin has done an excellent job with the
> web site. Would this be more acceptable to Robin?
> 
> lojban lo lojbo bangu (Loglan: The Logical Language)

Not even slightly.

The English name of the language whose website I run is Lojban, and I
will brook no attempt to change that. TLI Loglan is another language
entirely. Whether there is some umbrella term Loglan that includes both
is as irrelevant as saying that since all humans are animals, we should
never use the term 'human', using 'animal' instead.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi